- name: Configure packages
  command: "dpkg-reconfigure -u {{ item }}"
  environment:
    DEBIAN_FRONTEND: "noninteractive"
    DEBCONF_NONINTERACTIVE_SEEN: "true"
  loop:
    - locales
    - tzdata
  